/*	--------------------------------------------------
	
	FEUILLE DE STYLE : commun_body.css
	(c) Le Rouge & le Noir. - Tous droits réservés.
	
	--------------------------------------------------	*/


/* ____________________________________________________________________________________________________________________________________________________________________________________________________________________________ */
/* ============================================================================================================================================================================================================================ */
/*  STRUCTURATION DE LA MISE EN PAGE  */


body {
	margin: 0;
	padding: 0;
}


#body_conteneur {
	background: #fff;
	height: 100%;
	width: 100%;
}


#body_page {
	height: 100%;
	width: 100%;
}


/* ____________________________________________________________________________________________________________________________________________________________________________________________________________________________ */
/* ============================================================================================================================================================================================================================ */
/*  GESTION DES LARGEURS & RÉSOLUTIONS  */


